@charset 'UTF-8';

/* =============== CSS変数 =============== */

:root {
  /* Color */
  --text: #333;
  --info: ;
  --warning: #f00;
  --blue: #1eacf2;
  --green: #9ed514;
  --pink: #f465a2;
  --orange: #f8a83c;
  --blue-pale: #7fccf2;
  --green-pale: #b6dc69;
  --pink-pale: #f19ec2;
  --green-ex-pale: #e2eec3;
  --bg-blue: #ebf7fd;
  --bg-green: #f3f8e7;
  --bg-pink: #fdeff5;

  /* Font */
  --font-12: calc(12 / 16 * 1rem);
  --font-14: calc(14 / 16 * 1rem);
  --font-15: calc(15 / 16 * 1rem);
  --font-16: 1rem;
  --font-18: calc(18 / 16 * 1rem);
  --font-20: calc(20 / 16 * 1rem);
  --font-22: calc(22 / 16 * 1rem);
  --font-24: calc(24 / 16 * 1rem);
  --font-28: calc(28 / 16 * 1rem);
  --font-32: calc(32 / 16 * 1rem);
  --font-36: calc(36 / 16 * 1rem);
  --font-42: calc(42 / 16 * 1rem);
}



/* =============== 共通設定 =============== */

html {
  scroll-behavior: smooth;
  scroll-padding-top: 70px;
}

body {
  color: var(--text);
  font-size: var(--font-16);
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-weight: 400;
  font-style: normal;
  /* font-family: "Noto Sans JP", system-ui;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal; */
}

p {
  line-height: 1.8;
}

img {
  width: 100%;
  height: auto;
}

a {
  transition: 0.2s;
  cursor: pointer;
}

a:hover {
  transition: 0.2s;
}

h2 {
  font-weight: bold;
  font-size: var(--font-24);
  padding: 0 0 0 30px;
  background-image: url(../images/top/nikukyu.svg);
  background-repeat: no-repeat;
  background-size: 25px auto;
  background-position: left center;
  display: table;
  margin: 0 auto 30px;
}

@media (min-width: 768px) {
  html {
    scroll-padding-top: 100px;
  }

  h2 {
    font-size: var(--font-42);
    padding: 0 0 0 70px;
    background-size: 55px auto;
    background-position: left center;
    margin: 0 auto 60px;
  }
}


.wrap {
  padding: 0 15px;
}

.wrap-full {
  padding: 0 15px;
}

@media screen and (min-width: 768px) {
  .wrap {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 30px;
  }

  .wrap-full {
    margin: 0 auto;
    padding: 0 30px;
  }
}


.pc-only {
  display: none;
}

.tab-only {
  display: none;
}

@media (min-width: 450px) {
  .tab-only {
    display: block;
  }
}

@media (min-width: 768px) {
  .sp-only {
    display: none;
  }

  .pc-only {
    display: block;
  }
}


.text-warning {
  color: var(--warning);
}


/* ---------- header ---------- */

header {
  width: 100%;
  padding: 0 10px;
  position: fixed;
  top: 0;
  z-index: 1000;
  background-color: #ffffdd;
  box-shadow: 0px 1px 4px 0px rgb(0 0 0 / .1);
}

.header-sp {
  height: 50px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header-logo {
  display: block;
  width: 200px;
  height: auto;
  margin-right: auto;
}

.header-logo img {
  width: 100%;
  height: auto;
  filter: drop-shadow(1px 1px 1px rgba(0, 0, 0, 0.3));
}

.btn-toggle {
  width: 36px;
  height: 36px;
  z-index: 10;
  border: 1px solid #956134;
  border-radius: 5px;
}

.btn-line {
  display: block;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  width: 22px;
  height: 2px;
  background-color: #956134;
  transition: .2s;
}

.btn-line::before,
.btn-line::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #956134;
  transition: .5s;
}

.btn-line::before {
  transform: translateY(-7px);
}

.btn-line::after {
  transform: translateY(7px);
}

.btn-line.open {
  background-color: transparent;
  /* 真ん中の線を透明に */
}

.btn-line.open::before,
.btn-line.open::after {
  content: "";
  /* 上下の線の色を変える */
  transition: .2s;
}

.btn-line.open::before {
  transform: rotate(45deg);
  /* 上の線を傾ける */
}

.btn-line.open::after {
  transform: rotate(-45deg);
  /* 下の線を傾ける */
}

.gnav-items {
  overflow: auto;
  position: fixed;
  right: -100%;
  width: 100%;
  height: 100vh;
  margin-left: auto;
  display: flex;
  flex-direction: column;
  background-color: rgb(256 256 256);
  transition: .3s;
  border-top: 1px dotted #aaa;
}

.gnav-items.open {
  right: 0;
}

.gnav-items li a {
  display: block;
  padding: 15px;
  border-bottom: 1px dotted #aaa;
  line-height: 1.3;
}

.gnav-items li a:hover {
  background-color: rgb(127 204 242 /.1);
  color: var(--pink);
}

@media screen and (min-width: 768px) {
  header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 30px;
  }

  .header-logo {
    width: 280px;
  }

  .btn-toggle {
    display: none;
  }

  .gnav-items {
    display: flex;
    align-items: center;
    justify-content: end;
    flex-direction: row;
    position: relative;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    border-top: none;
    overflow: visible;
    background-color: rgb(256 256 256 / 0);
  }

  .gnav-items li a {
    display: inline-block;
    border-bottom: none;
    padding: 0;
    margin-left: 25px;
  }

  .gnav-items li a:hover {
    background-color: rgb(127 204 242 /0);
  }
}


/* ---------- footer ---------- */

footer {
  background-color: var(--bg-blue);
  background-image: radial-gradient(circle, #f7fcfe 7.5px, transparent 7.5px);
  background-position: 0 0;
  background-size: 30px 30px;
  padding-top: 20px;
}

.footer-wrap {
  background-color: var(--green-pale);
  padding-top: 15px;
  font-size: var(--font-14);
}

.footer-cont {
  padding: 0 15px;
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.footer-nav {
  background-color: var(--green-ex-pale);
  border-radius: 20px;
  padding: 15px;
}

.footer-nav ul {
  display: flex;
  flex-wrap: wrap;
  gap: 5px 10px;
}

.footer-nav li::before {
  font-family: "Material Symbols Outlined";
  content: "\e5df";  
  font-weight: 400;
  font-size: var(--font-20);
  vertical-align: middle;
  margin-right: -3px;
}

.footer-nav a:hover {
  color: var(--pink);
}

.footer-sns {
  background-color: var(--green-ex-pale);
  border-radius: 20px;
  padding: 15px;
  display: flex;
  justify-content: space-evenly;
}

.footer-sns p {
  text-align: center;
  line-height: 1.2;
}

.footer-sns p img {
  width: 80px;
  height: auto;
  display: block;
  margin: 10px auto 0;
}

.footer-sns a:hover {
  opacity: 0.7;
  transition: 0.2s;
}

.footer-info {
  background-color: var(--green-ex-pale);
  border-radius: 20px;
  padding: 15px;
  text-align: center;
}

.footer-logo {
  max-width: 240px;
  height: auto;
  margin: 0 auto 5px;
}

.copyright {
  text-align: center;
  background-color: var(--green-pale);
  padding: 10px;
}

@media screen and (min-width: 768px) {
  .footer-cont {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 30px;
    flex-direction: row;
    gap: 30px;
  }

  .footer-nav {
    padding: 25px;
    flex: 1;
  }

  .footer-nav ul {
    gap: 10px 20px;
  }

  .footer-sns {
    padding: 25px;
    gap: 20px;
  }
  
  .footer-info {
    width: 260px;
    padding: 25px;
  }

  .copyright {
    padding: 15px 0 10px;
  }
}


/* ---------- 申込みボタン ---------- */

.reservation {
  position: fixed;
  top: 60px;
  right: 10px;
  z-index: 500;
}

.reservation a {
  display: flex;
  align-items: center;
  gap: 10px;
  background-color: var(--blue);
  border: 2px solid yellow;
  color: #fff;
  font-weight: bold;
  padding: 5px 10px;
  border-radius: 10px;
  font-size: var(--font-14);
  text-align: center;
  line-height: 1.3;
  box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.3);
}

.reservation a:hover {
  background-color: var(--blue-pale);
  color: yellow;
}

.reservation .material-symbols-outlined {
  color: yellow;
}

@media screen and (min-width: 768px) {
  .reservation {
    top: 85px;
    right: 15px;
  }

  .reservation a {
    padding: 10px;
    font-size: var(--font-15);
  }
}




/* =================================== */
/* =============== TOP =============== */
/* =================================== */


.top {
  overflow: hidden;
}


/* ---------- slide ---------- */

.slide {
  overflow: hidden;
  height: 100vh;
  width: 100%;
  position: fixed;
  top: 0;
  z-index: -1;
}

.slide-items {
  position: relative;
}

.slide-item {
  position: relative;
}

.slide-item img {
  height: 100vh;
  object-fit: cover;
}

.slick-dots {
  bottom: 20px;
}

.slick-dots li button:before {
  font-size: 10px;
}

.slide-text {
  width: 100%;
  height: auto;
  position: absolute;
  top: 45%;
  left: 50%;
  transform: translate(-50%, -50%);
  filter: drop-shadow(1px 1px 1px rgba(0, 0, 0, 0.5));
}

.slide-h2 {
  background: none;
  padding: 0;
  margin-bottom: 0;
  width: 100%;
  height: auto;
}

.slide-h2 img {
  display: table;
  width: 100%;
  max-width: 250px;
  height: auto;
  margin: 0 auto 15px;
}

.slide-h2-text {
  font-size: var(--font-24);
  font-weight: bold;
  text-align: center;
  line-height: 1.6;
  color: #fff;
}


@media screen and (min-width: 768px) {
  .slick-dots {
    bottom: -200px;
  }
  
  .slide-h2 img {
    display: table;
    width: 100%;
    max-width: 400px;
    height: auto;
    margin: 0 auto 15px;
  }
  
  .slide-h2-text {
    font-size: var(--font-36);
  }
}


/* ---------- 文字のスライドアップ ---------- */

/* アニメーションの定義 */
@keyframes slideUp {
  0% {
    visibility: visible;
    opacity: 0;
    transform: translateY(30px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

.slide-animate-h2, .slide-animate-p {
  visibility: hidden; /* 初期状態では非表示 */
  opacity: 0;
}

.slide-animate-h2 {
  animation-delay: 0.5s;
}

.slide-animate-p {
  animation-delay: 1s;
}


/* ---------- 水イメージ ---------- */

.awa {
  position: absolute;
  bottom: 100px;
  overflow: hidden;
  z-index: 10;
}

.awa img {
  width: 200%;
  opacity: 0.85;
}

@media screen and (min-width: 768px) {
  .awa {
    width: 100%;
  }

  .awa img {
    width: 100%;
  }
}


/* ---------- about ---------- */

.about {
  margin-top: 100vh;
  padding: 20px 0 100px;
  background-color: rgba(255, 255, 255, 0.6);
  position: relative;
}

.about h2 {
  color: var(--pink);
  margin-bottom: 15px;
}

.about-cont {
  display: flex;
  flex-direction: column;
  gap: 15px;
  background-color: rgba(255, 255, 255, 0.85);
  padding: 20px;
  border: 7px solid var(--green);
  border-radius: 20px;
  box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.2);
}

.about-img img {
  border: 1px solid #fff;
  border-radius: 20px;
}

@media screen and (min-width: 768px) {
  .about {
    padding: 30px 0 140px;
  }

  .about h2 {
    margin-bottom: 40px;
  }

  .about-cont {
    flex-direction: row;
    align-items: center;
    gap: 50px;
    padding: 60px;
  }

  .about-text {
    font-size: var(--font-18);
    width: 60%;
  }

  .about-img {
    width: 40%;
  }
}


/* ---------- 水イメージ ---------- */

.awa {
  position: absolute;
  bottom: 100%;
  overflow: hidden;
  z-index: 10;
}

.awa img {
  width: 200%;
  opacity: 0.85;
}

@media screen and (min-width: 768px) {
  .awa {
    width: 100%;
  }

  .awa img {
    width: 100%;
  }
}


/* ---------- top-feature ---------- */

.top-feature {
  background-color: var(--bg-blue);
  background-image: radial-gradient(circle, #f7fcfe 7.5px, transparent 7.5px);
  background-position: 0 0;
  background-size: 30px 30px;
  padding: 20px 0 85px;
  position: relative;
}

.top-feature .wave-blue {
  position: absolute;
  top: -51px;
  left: 0;
  background-image: url(../images/top/wave-blue.svg);
  width: 100%;
  height: 51.3px;
  background-position: left;
  background-repeat: repeat-x;
}

.top-feature h2 {
  color: var(--blue);
}

.top-feature-items {
  display: flex;
  flex-direction: column;
  gap: 25px;
}

.top-feature-item:nth-child(2) .top-feature-img {
  margin-left: auto;
}

.top-feature-item h3 {
  font-weight: bold;
  line-height: 1.2;
  font-size: var(--font-18);
  color: var(--pink);
  display: table;
  margin: 0 auto 7px;
}

.top-feature-img img {
  border-radius: 20px;
  margin-bottom: 10px;
}

.top-feature-text {
  background-color: #fff;
  padding: 20px;
  border-radius: 20px;
  outline: 4px dashed var(--blue-pale);
  outline-offset: -10px;
  margin-top: -50px;
  margin-left: auto;
  position: relative;
  z-index: 100;
  width: 90%;
  box-shadow: 2px 2px 4px 0px rgba(0, 0, 0, 0.2);
}

.top-feature-item:nth-child(2) .top-feature-text {
  margin-left: 0;
}

.top-feature-text a {
  display: block;
  background-color: var(--blue);
  color: #fff;
  padding: 1rem 2rem;
  border-radius: 10px;
  line-height: 1;
  text-align: center;
  margin-top: 10px;
}

.top-feature-text a:hover {
  background-color: var(--blue-pale);
}

@media screen and (min-width: 768px) {
  .top-feature {
    padding: 50px 0 140px;
  }

  .top-feature-items {
    flex-direction: row;
  }

  .top-feature-item {
    width: 33.333%;
  }

  .top-feature-text {
    margin: -25px auto 0;
    outline-offset: -12px;
    padding: 21px;
    border-radius: 20px;
    width: 100%;
  }
}


/* ---------- movie ---------- */

.movie {
  padding: 20px 0 85px;
  background-color: var(--bg-green);
  position: relative;
}

.wave-green {
  position: absolute;
  top: -50px;
  left: 0;
  background-image: url(../images/top/wave-green.svg);
  width: 100%;
  height: 51.3px;
  background-position: left;
  background-repeat: repeat-x;
}

.movie h2 {
  color: var(--green);
  z-index: 100;
}

.movie-item {
  max-width: 600px;
  margin: 0 auto;
}

.movie-item h3 {
  font-weight: bold;
  margin-bottom: 5px;
  margin-left: 8px;
}

.movie-outer {
  width: 100%;
  aspect-ratio: 16 / 9;
  background-color: #fff;
  padding: 8px;
  border-radius: 10px;
}

.movie-outer:first-of-type {
  margin-bottom: 25px;
}

.movie-outer iframe {
  width: 100%;
  height: 100%;
}

@media screen and (min-width: 768px) {
  .movie {
    padding: 50px 0 140px;
  }

  .movie-items {
    display: flex;
    justify-content: center;
    gap: 50px;
  }

  .movie-item {
    width: 50%;
  }
  
  .movie-item h3 {
    font-size: var(--font-20);
    margin-left: 15px;
  }

  .movie-outer {
    padding: 12px;
    border-radius: 15px;
  }
}


/* ---------- fee ---------- */

.fee {
  padding: 20px 0 100px;
  background-color: var(--bg-pink);
  position: relative;
}

.wave-pink {
  position: absolute;
  top: -50px;
  left: 0;
  background-image: url(../images/top/wave-pink.svg);
  width: 100%;
  height: 51.3px;
  background-position: left;
  background-repeat: repeat-x;
}

.fee h2 {
  color: var(--pink);
}

.fee-cont-wrap {
  display: flex;
  flex-direction: column;
}

.fee-cont {
  background-color: #fff;
  padding: 20px;
  border-radius: 20px 20px 0 0;
}

.fee-cont dl {
  font-size: var(--font-18);
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
}

.fee-cont dt {
  width: 35%;
  border-bottom: 3px dashed var(--green);
  padding: 15px 10px;
}

.fee-cont dd {
  width: 65%;
  border-bottom: 3px dashed var(--green);
  padding: 15px 10px;
}

.fee-shop {
  background-color: #fff;
  padding: 20px;
}

.fee-map {
  background-color: #fff;
  padding: 20px;
  border-radius: 0 0 20px 20px;
  height: 300px;
}

.fee-map iframe {
  border-radius: 20px;
}

@media screen and (min-width: 768px) {
  .fee {
    padding: 70px 0 130px;
  }

  .fee-cont-wrap {
    flex-direction: row;
  }

  .fee-cont {
    background-color: #fff;
    padding: 40px;
    border-radius: 20px 0 0 0;
    width: 50%;
  }

  .fee-cont dl {
    font-size: var(--font-20);
  }

  .fee-cont dt {
    padding: 25px;
    width: 30%;
  }
  
  .fee-cont dd {
    padding: 25px;
    width: 70%;
  }

  .fee-shop {
    width: 50%;
    padding: 40px;
    border-radius: 0 20px 0 0;
  }

  .fee-map {
    background-color: #fff;
    padding: 0 40px 40px;
    border-radius: 0 0 20px 20px;
    height: 400px;
  }
}


/* ---------- img-btn ---------- */

.img-btn {
  padding: 40px 0 45px;
  background-color: var(--bg-blue);
  background-image: radial-gradient(circle, #f7fcfe 7.5px, transparent 7.5px);
  background-position: 0 0;
  background-size: 30px 30px;
  position: relative;
}

.img-btn .wave-blue {
  position: absolute;
  top: -50px;
  left: 0;
  background-image: url(../images/top/wave-blue.svg);
  width: 100%;
  height: 51.3px;
  background-position: left;
  background-repeat: repeat-x;
}

.img-btn-wrap {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.img-btn-item {
  position: relative;
}

.img-btn-img {
  overflow: hidden;
  border-radius: 20px;
  border: 8px solid #fff;
  box-shadow: 2px 2px 4px 0px rgba(0, 0, 0, 0.2);
}

.img-btn-img img {
  transition: 0.3s;
  vertical-align: top;
  width: 100%;
  height: auto;
}

.img-btn a:hover img {
  transform: scale(1.1);
  transition: 0.3s;
}

.img-btn-name {
  position: absolute;
  bottom: 20px;
  right: 20px;
  font-size: var(--font-20);
  font-weight: bold;
  color: var(--blue);
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: 5px;
  padding: 0 10px;
}

.img-btn a:hover .img-btn-name {
  color: var(--pink);
}

@media screen and (min-width: 768px) {
  .img-btn {
    padding: 70px 0 80px;
  }

  .img-btn-wrap {
    flex-direction: row;
    gap: 30px;
  }
}



/* ================================= */
/* ============== aos ============== */
/* ================================= */

.top-feature-item [data-aos="top-fade"] {
  opacity: 0;
  transition-property: transform, opacity;
}

.top-feature-item [data-aos="top-fade"].aos-animate {
  opacity: 1;
}

.top-feature-item:nth-of-type(odd) [data-aos="top-fade"] {
  transform: translateX(150px);
}

.top-feature-item:nth-of-type(even) [data-aos="top-fade"] {
  transform: translateX(-150px);
}

.top-feature-item [data-aos="top-fade"].aos-animate {
  transform: translateX(0);
}

@media (min-width: 768px) {
  .top-feature-item:nth-of-type(odd) [data-aos="top-fade"] {
      transform: translateY(150px);
  }

  .top-feature-item:nth-of-type(even) [data-aos="top-fade"] {
    transform: translateY(150px);
}

  .top-feature-item [data-aos="top-fade"].aos-animate {
      transform: translateY(0);
  }
}


.img-btn-wrap [data-aos="top-fade"] {
  opacity: 0;
  transition-property: transform, opacity;
}

.img-btn-wrap [data-aos="top-fade"].aos-animate {
  opacity: 1;
}

.img-btn-wrap [data-aos="top-fade"]:nth-of-type(odd) {
  transform: translateX(-150px);
}

.img-btn-wrap [data-aos="top-fade"]:nth-of-type(even) {
  transform: translateX(150px);
}

.img-btn-wrap [data-aos="top-fade"].aos-animate {
  transform: translateX(0);
}

@media (min-width: 768px) {
  .img-btn-wrap:nth-of-type(odd) [data-aos="top-fade"] {
      transform: translateY(150px);
  }

  .img-btn-wrap:nth-of-type(even) [data-aos="top-fade"] {
    transform: translateY(150px);
}

  .img-btn-wrap [data-aos="top-fade"].aos-animate {
      transform: translateY(0);
  }
}




/* ===================================== */
/* ============== sub 共通 ============== */
/* ===================================== */

.sub {
  background-color: var(--bg-blue);
  background-image: radial-gradient(circle, #f7fcfe 7.5px, transparent 7.5px);
  background-position: 0 0;
  background-size: 30px 30px;
}

.hero {
  margin-top: 50px;
  width: 100%;
  height: 150px;
  position: relative;
  background-size: cover;
  background-position: center center;
}

.hero h1 {
  background-color: rgba(255, 255, 255, 0.8);
  font-size: var(--font-22);
  font-weight: bold;
  color: var(--blue);
  padding: 15px 20px;
  border-radius: 10px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  white-space: nowrap;
}

@media screen and (min-width: 768px) {
  .hero {
    margin-top: 70px;
    height: 240px;
  }

  .hero h1 {
    font-size: var(--font-36);
    padding: 20px 40px;
    left: 7%;
    transform: translateY(-50%);
  }
}


/* ===================================== */
/* =============== howto =============== */
/* ===================================== */


.howto .hero {
  background-image: url(../images/howto/hero-howto.jpg);
}


/* ---------- guide ---------- */

.guide {
  padding: 40px 0 45px;
}

.guide h2 {
  color: var(--pink);
}

.order-list {
  background-color: #fff;
  margin-bottom: 20px;
  padding: 20px;
  border-radius: 20px;
}

.order-list h3 {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: var(--font-20);
  font-weight: bold;
  margin-bottom: 20px;
}

.order-step {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: var(--font-14);
  color: var(--green);
  text-align: center;
  margin-right: 20px;
}

.order-step::before,
.order-step::after {
  content: '';
  width: 3px;
  height: 20px;
  background-color: var(--green);
}

.order-step::before {
	margin-right: 10px;
	transform: rotate(-35deg)
}
.order-step::after {
	margin-left: 10px;
	transform: rotate(35deg)
}

.order-img {
  margin-bottom: 15px;
}

.order-img img {
  border-radius: 20px;
}

@media screen and (min-width: 768px) {
  .guide {
    padding: 70px 0 80px;
  }

  .order {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .order-list {
    width: 31.5%;
    margin-bottom: 30px;
  }

  .order-list h3 {
    font-size: var(--font-22);
  }
}


/* ---------- Q&A ---------- */

.qa {
  margin-top: -20px;
  padding: 20px 0 45px;
}

.qa h2 {
  color: var(--blue);
}

.qa-list-wrap:not(:last-of-type) {
  margin-bottom: 30px;
}

.qa-list-wrap h3 {
  font-weight: bold;
  margin-left: 0.5rem;
  margin-bottom: 10px;
}

.qa-list {
  background-color: #fff;
  border-radius: 20px;
  outline: 4px dashed var(--blue-pale);
  outline-offset: -10px;
  padding: 20px;
  margin-bottom: 20px;
}

.qa-q {
  display: flex;
  align-items: center;
  line-height: 1.5;
}

.qa-icon {
  background-color: var(--green);
  color: #fff;
  font-weight: bold;
  display: block;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  margin-right: 10px;
  text-align: center;
}

.qa-main {
  flex: 1;
  line-height: 1.5;
}

.qa-q .material-symbols-outlined {
  margin-left: auto;
  color: var(--pink);
  font-size: var(--font-24);
  padding-left: 5px;
}

.qa-a {
  background-color: var(--bg-green);
  border-radius: 10px;
  padding: 10px;
  margin-top: 10px;
}

@media screen and (min-width: 768px) {
  .qa {
    padding: 30px 0 80px;
  }

  .qa-list-wrap:not(:last-of-type) {
    margin-bottom: 40px;
  }

  .qa-list-wrap h3 {
    font-size: var(--font-20);
    margin-left: 1rem;
    margin-bottom: 15px;
  }

  .qa-list {
    background-color: #fff;
    outline-offset: -15px;
    padding: 30px;
    margin-bottom: 25px;
  }

  .qa-q {
    font-size: var(--font-20);
  }

  .qa-icon {
    width: 45px;
    height: 45px;
    margin-right: 10px;
    font-size: var(--font-24);
    
  }

  .qa-a {
    border-radius: 20px;
    padding: 20px;
    margin-top: 10px;
  }
}



/* ===================================== */
/* ============== feature ============== */
/* ===================================== */


.feature .hero {
  background-image: url(../images/feature/feature-howto.jpg);
}


/* ---------- bubble ---------- */

.bubble {
  padding: 40px 0 30px;
}

.bubble h2 {
  color: var(--pink);
}

.bubble h3 {
  background-color: var(--green);
  border-radius: 5px;
  text-align: center;
  color: #fff;
  font-weight: bold;
  padding: 5px;
  font-size: var(--font-20);
  margin-bottom: 20px;
}


.onayami {
  background-color: #fff;
  padding: 20px;
  border-radius: 20px;
  margin-bottom: 25px;
}

.onayami-lists {
  font-weight: bold;
  font-size: var(--font-18);
  color: var(--pink);
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 10px 25px;
  margin-bottom: 20px;
}

.onayami-text {
  background-color: var(--bg-green);
  padding: 10px;
  border-radius: 20px;
  margin-bottom: 20px;
  border: 4px dashed var(--green);
}

.onayami-img {
  display: flex;
  gap: 15px;
}

.onayami-img li {
  width: 50%;
}

.onayami-img img {
  border-radius: 10px;
}


.microbubble {
  background-color: #fff;
  padding: 20px;
  border-radius: 20px;
  margin-bottom: 20px;
}

.microbubble-text {
  background-color: var(--bg-green);
  padding: 10px;
  border-radius: 20px;
  margin-bottom: 20px;
  border: 4px dashed var(--green);
}

@media screen and (min-width: 768px) {
  .bubble {
    padding: 70px 0 80px;
  }

  .bubble h3 {
    padding: 10px;
    font-size: var(--font-32);
    margin-bottom: 40px;
  }


  .onayami {
    padding: 50px;
    margin-bottom: 50px;
  }

  .onayami-lists {
    font-size: var(--font-28);
    gap: 10px 25px;
    margin-bottom: 40px;
  }

  .onayami-text {
    padding: 30px;
    margin-bottom: 50px;
    font-size: var(--font-18);
  }

  .onayami-img {
    display: flex;
    gap: 40px;
  }

  .microbubble {
    padding: 50px;
    margin-bottom: 40px;
  }

  .microbubble-text {
    padding: 30px;
    margin-bottom: 50px;
    font-size: var(--font-18);
  }
  
  .microbubble-img {
    max-width: 800px;
    margin: 40px auto 0;
  }
}


/* ---------- shampoo ---------- */

.shampoo {
  padding: 40px 0 35px;
  background-color: var(--bg-pink);
  background-image: radial-gradient(circle, #f7fcfe 7.5px, transparent 7.5px);
  background-position: 0 0, 15px 15px;
  background-size: 30px 30px;
}

.shampoo h2 {
  color: var(--blue);
}

.shampoo-inner {
  background-color: #fff;
  padding: 20px;
  border-radius: 20px;
}
.shampoo-catch{
  font-size: var(--font-18);
  color: var(--pink);
  text-align: center;
  font-weight: bold;
  margin-bottom: 20px;
}
.shampoo-text {
  background-color: var(--bg-green);
  padding: 10px;
  border-radius: 20px;
  margin-bottom: 20px;
  border: 4px dashed var(--green);
}
.shampoo-button {
  display: inline-flex;
  align-items: center;
  text-decoration: none;
  background-color: var(--pink); /* ボタンの背景色 */
  color: white; /* テキストの色 */
  padding: 10px 15px; /* ボタンの内側余白 */
  border-radius: 5px; /* ボタンの角丸 */
  font-size: var(--font-16); /* テキストサイズ */
  font-weight: bold; /* テキストの太さ */
  transition: background-color 0.3s ease; /* 背景色変化のアニメーション */
  border: none; /* 枠線をなしに */
  cursor: pointer; /* カーソルの形状をポインタに */
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="none" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"><path d="M14 2H6a2 2 0 0 0-2 2v16a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V8z"></path><polyline points="14 2 14 8 20 8"></polyline><line x1="16" y1="13" x2="8" y2="13"></line><line x1="16" y1="17" x2="8" y2="17"></line><polyline points="10 9 9 9 8 9"></polyline></svg>');
  background-repeat: no-repeat;
  background-size: 20px 20px; /* アイコンサイズ */
  background-position: 10px center; /* アイコンの位置 */
  padding-left: 40px; /* アイコン分の余白を確保 */
}
.shampoo-img {
  max-width: 100%;
  margin: 20px auto 0;
  margin-bottom: 20px;
 
}
.shampoo-img img{
  border-radius: 10px;
}
.shampoo-button:hover {
 opacity: 0.8;
}
@media screen and (min-width: 768px){
  .shampoo-catch{
    font-size: var(--font-28);
    margin-bottom: 40px;
  }
  .shampoo-text {
    padding: 30px;
    margin-bottom: 50px;
    font-size: var(--font-18);
  }
  .shampoo-button {
    
    font-size: var(--font-16); /* テキストサイズ */
    
  }
  .shampoo-img {
    max-width: 800px;
    margin: 40px auto 0;
    margin-bottom: 40px;
  }
}
/* ---------- dryer ---------- */

.dryer {
  padding: 40px 0;
}

.dryer h2 {
  color: var(--green);
}

.dryer-inner {
  background-color: #fff;
  padding: 20px;
  border-radius: 20px;
}

.dryer-text {
  margin-bottom: 20px;
}

.dryer-img {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
  margin-top: 10px;
}

.dryer-img li {
  width: calc(50% - 7.5px); /* gapの分を引く */
  text-align: center;
  background-color: var(--blue-pale);
  border-radius: 10px;
  padding: 5px;
  font-size: var(--font-14);
}

.dryer-img img {
  border-radius: 5px;
  margin-bottom: 5px;
}

@media screen and (min-width: 768px) {
  .dryer-inner {
    padding: 40px;
  }

  .dryer-text {
    margin-bottom: 40px;
    font-size: var(--font-18);
  }

  .dryer-img {
    gap: 20px;
  }

  .dryer-img img {
    margin-bottom: 10px;
  }

  .dryer-img li {
    width: calc(25% - 15px); /* gapの分を引く */
    padding: 10px;
    font-size: var(--font-16);
  }
}





/* ===================================== */
/* ============== contact ============== */
/* ===================================== */


.contact .hero {
  background-image: url(../images/contact/hero-contact.jpg);
  background-position: center top -10px;
}


/* ---------- form ---------- */

.form {
  padding: 40px 0 45px;
}

.form h2 {
  color: var(--pink);
}

.form-info {
  font-size: var(--font-14);
  margin: 0 0 5px 15px;
  line-height: 1.5;
}

.form-list {
  background-color: #fff;
  padding: 15px 15px 20px;
  border-radius: 20px;
  margin-bottom: 20px;
  box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.2);
}

.form-list dt {
  padding: 5px 0;
  font-weight: bold;
}

.form-list dd {
  padding: 5px 0 20px;
  margin-bottom: 15px;
  border-bottom: 3px dashed var(--green-pale);
}

.form-list dd:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: none;
}

.form-list dd input {
  width: 100%;
  padding: 5px;
  background: #f8f8f8;
  border: 1px solid #eee;
  border-radius: 3px;
}

.form-list dd textarea {
  width: 100%;
  padding: 5px;
  background: #f8f8f8;
  border: 1px solid #eee;
  border-radius: 3px;
}

.form-btn-container {
  text-align: center;
}

.form-btn-container p {
  margin-bottom: 5px;
}

.form-btn-container span {
  margin-left: 5px;
}

.form-btn-container input[type='checkbox'] {
  -webkit-appearance: auto;
  appearance: auto;
}

.form-btn-container input[type='submit'] {
  display: block;
  width: 100%;
  text-align: center;
  padding: 15px;
  margin: 30px auto 0;
  color: #fff;
  font-size: 1.6rem;
  background-color: var(--blue);
  outline: none;
  cursor: pointer;
  border: none;
  appearance: none;
  -webkit-appearance: none;
  border-radius: 5px;
  transition: 0.3s;
}

.form-btn-container input[type='submit'][disabled] {
  background: #dcdcdc;
  color: #fff;
}

.form-btn-container input[type='submit'][disabled]:hover {
  background: #dcdcdc;
  color: #fff;
  cursor: auto;
}

.form-btn-container input[type='submit']:hover {
  background-color: var(--blue-pale);
  transition: 0.3s;
}

@media screen and (min-width: 768px) {
  .form {
    padding: 70px 0 80px;
    max-width: 1000px;
    margin: 0 auto;
  }

  .form-info {
    font-size: var(--font-146);
    margin: 0 0 10px 40px;
  }

  .form-list {
    padding: 50px 40px;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 40px;
  }

  .form-list dt {
    width: 30%;
    padding: 35px 30px;
    border-bottom: 3px dashed var(--green-pale);
  }

  .form-list dt:first-of-type {
    padding-top: 0;
  }

  .form-list dd:first-of-type {
    padding-top: 0;
  }

  .form-list dt:last-of-type {
    border-bottom: none;
  }

  .form-list dd {
    width: 70%;
    padding: 35px 30px;
    margin-bottom: 0;
  }

  .form-btn-container input[type='submit'] {
    max-width: 500px;
    margin-top: 40px;
  }
}


.form-cont-thanks {
  display: table;
  margin: 0 auto;
}

@media screen and (min-width: 768px) {
  .form-cont-thanks {
    font-size: var(--font-18);
    text-align: center;
  }
}





/* ===================================== */
/* ============== privacy ============== */
/* ===================================== */

.privacy {
  padding: 100px 0 25px;
  font-size: var(--font-15);
}

.privacy h1 {
  font-size: var(--font-24);
  font-weight: bold;
  text-align: center;
  margin-bottom: 30px;
}

.privacy-text {
  margin-bottom: 20px;
  padding: 0 15px;
}

.privacy-list {
  line-height: 1.6;
  background-color: #fff;
  padding: 15px;
  border-radius: 20px;
}

.privacy-list dt {
  background-color: var(--bg-pink);
  padding: 5px 10px;
  border-radius: 5px;
  margin-bottom: 10px;
}

.privacy-list dd {
  margin-bottom: 20px;
}

.privacy-ul-01 {
  list-style-type: decimal;
  margin: 10px 0 10px 20px;
}

.privacy-ul-02 {
  list-style-type: decimal;
  margin: 10px 0 10px 30px;
}

.privacy-address {
  margin-top: 10px;
}

@media screen and (min-width: 768px) {
  .privacy {
    padding: 150px 0 55px;
    font-size: var(--font-16);
  }

  .privacy h1 {
    font-size: var(--font-36);
    margin-bottom: 50px;
  }

  .privacy-text {
    margin-bottom: 30px;
    padding: 0 50px;
  }

  .privacy-list {
    line-height: 1.7;
    padding: 40px;
  }

  .privacy-list dt {
    padding: 5px 10px;
    margin-bottom: 20px;
  }
  
  .privacy-list dd {
    padding: 0 10px;
    margin-bottom: 30px;
  }
  
  .privacy-ul-01 {
    margin: 15px 0 15px 20px;
  }
  
  .privacy-ul-02 {
    list-style-type: decimal;
    margin: 15px 0 15px 30px;
  }
  
  .privacy-address {
    margin-top: 10px;
  }
}

.privacy-text-right {
  text-align: right;
}
.jigyousaisei{
  text-align: right;
  background-color: var(--green-pale);  
  padding:15px 5px 0 0;
  font-weight: normal;
  font-size: small;
}